# Uses of Class
javassist.bytecode.annotation.EnumMemberValue

Packages that use EnumMemberValue
Package
Description
javassist.bytecode.annotation
Bytecode-level Annotations API.

## Uses of EnumMemberValue in javassist.bytecode.annotation

Methods in javassist.bytecode.annotation with parameters of type EnumMemberValue
Modifier and Type
Method
Description
`void`
MemberValueVisitor.`visitEnumMemberValue(EnumMemberValue node)`